<?xml version="1.0" encoding="UTF-8"?>
<JO>

<ID>JORFCONT000000004414</ID>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>JO</NATURE>

<TITRE>JORF n°163 du 16 juillet 1994</TITRE>
<NUM>0163</NUM>
<DATE_PUBLI>1994-07-16</DATE_PUBLI>


<STRUCTURE_TXT>
<TM niv="1">
<TITRE_TM>Journal officiel "Lois et Décrets"</TITRE_TM>
<TM niv="2">
<TITRE_TM>CONVENTIONS COLLECTIVES</TITRE_TM>
<TM niv="3">
<TITRE_TM>MINISTERE DU TRAVAIL, DE L'EMPLOI ET DE LA FORMATION PROFESSIONNELLE</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000165711" titretxt="Arrêté du 4 juillet 1994 portant extension de la convention collective    nationale des fabriques d'articles de papeterie et de bureau (ouvriers,    employés et agents de maîtrise) et d'avenants la complétant"/>
<LIEN_TXT idtxt="JORFTEXT000000531276" titretxt="Arrêté du 4 juillet 1994 portant extension d'un accord conclu dans le cadre    de la convention collective du commerce et de la réparation de l'automobile,    du cycle et du motocycle de la Réunion"/>
<LIEN_TXT idtxt="JORFTEXT000000348888" titretxt="Arrêté du 29 juin 1994 portant extension d'un accord conclu dans le cadre de    la convention collective nationale du travail mécanique du bois et des    scieries, du négoce et de l'importation des bois (brosserie)"/>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>TEXTES GENERAUX</TITRE_TM>
<TM niv="3">
<TITRE_TM>MINISTERE DE L'EQUIPEMENT,DES TRANSPORTS ET DU TOURISME</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000348887" titretxt="Liste des sites classés au cours de l'année 1993 au titre de la loi du 2 mai    1930"/>
<LIEN_TXT idtxt="JORFTEXT000000349002" titretxt="Décret no 94-595 du 15 juillet 1994 relatif aux modalités d'application du    contrat de qualification aux marins relevant du code du travail maritime"/>
</TM>
<TM niv="3">
<TITRE_TM>MINITERE DE L'ENSEIGNEMENT SUPERIEUR ET DE LA RECHERCHE</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000713925" titretxt="Arrêté du 20 juin 1994 portant prolongation d'un mois de la période    complémentaire pour l'exécution du budget de l'année 1993 de l'Institut    national de recherche en informatique et en automatique"/>
<LIEN_TXT idtxt="JORFTEXT000000348932" titretxt="Arrêté du 30 juin 1994 portant ouverture de concours internes au titre de    l'année 1994 au Centre national de la recherche scientifique et dans ses    instituts nationaux pour le recrutement d'ingénieurs et de personnels    techniques de la recherche (femmes et hommes)"/>
</TM>
<TM niv="3">
<TITRE_TM>MINISTERE DES AFFAIRES ETRANGERES</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000531273" titretxt="Arrêté du 6 juillet 1994 portant délégation de signature"/>
</TM>
<TM niv="3">
<TITRE_TM>MINISTERE DE L'ENVIRONNEMENT</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000712866" titretxt="Arrêtés du 14 juin 1994  portant homologation  d'engins de chantier    (limitation du niveau sonore)"/>
<LIEN_TXT idtxt="JORFTEXT000000530785" titretxt="Arrêtés du 14 juin 1994  portant homologation  d'engins de chantier    (limitation du niveau sonore)"/>
<LIEN_TXT idtxt="JORFTEXT000000530783" titretxt="Arrêtés du 14 juin 1994  portant homologation  d'engins de chantier    (limitation du niveau sonore)"/>
<LIEN_TXT idtxt="JORFTEXT000000349043" titretxt="Arrêtés du 14 juin 1994  portant homologation  d'engins de chantier    (limitation du niveau sonore)"/>
<LIEN_TXT idtxt="JORFTEXT000000164849" titretxt="Arrêtés du 14 juin 1994  portant homologation  d'engins de chantier    (limitation du niveau sonore)"/>
<LIEN_TXT idtxt="JORFTEXT000000165749" titretxt="Arrêtés du 14 juin 1994  portant homologation  d'engins de chantier    (limitation du niveau sonore)"/>
</TM>
<TM niv="3">
<TITRE_TM>PREMIER MINISTRE</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000164671" titretxt="Arrêté du 6 juillet 1994 portant approbation du compte financier de l'Ecole    nationale d'administration"/>
<LIEN_TXT idtxt="JORFTEXT000000348935" titretxt="Décret no 94-592 du 13 juillet 1994 modifiant le décret no 84-823 du 6    septembre 1984 modifié relatif à l'utilisation des listes complémentaires    d'admission pour le recrutement par voie de concours des attachés    d'administration centrale"/>
</TM>
<TM niv="3">
<TITRE_TM>MINISTERE DE L'AGRICULTURE ET DE LA PECHE</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000349001" titretxt="Décret no 94-596 du 13 juillet 1994 fixant pour l'année 1994 l'assiette et le    taux de la cotisation de prestations familiales due par les exploitants    agricoles employeurs de main-d'oeuvre"/>
</TM>
<TM niv="3">
<TITRE_TM>MINISTERE DE LA JUSTICE</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000349041" titretxt="Arrêté du 7 juillet 1994 fixant le taux annuel de l'indemnité forfaitaire de    sujétions allouée à certains personnels des services déconcentrés de    l'administration pénitentiaire"/>
<LIEN_TXT idtxt="JORFTEXT000000714088" titretxt="Décret no 94-593 du 13 juillet 1994 modifiant le décret no 91-1164 du 12    novembre 1991 pris en application de l'article 20 de la loi no 89-548 du 2    août 1989 relative aux conditions de séjour et d'entrée des étrangers en    France et fixant les modalités d'application de l'article 35 bis de    l'ordonnance no 45-2658 du 2 novembre 1945 modifiée"/>
<LIEN_TXT idtxt="JORFTEXT000000349003" titretxt="Arrêté du 6 juillet 1994 fixant la nature, le programme et l'organisation des    épreuves du concours interne sur épreuves pour le recrutement de conseillers    techniques de service social du ministère de la justice"/>
<LIEN_TXT idtxt="JORFTEXT000000164848" titretxt="Arrêté du 7 juillet 1994 fixant le taux annuel de l'indemnité de sujétions    particulières allouée à certains personnels des services déconcentrés de    l'administration pénitentiaire"/>
<LIEN_TXT idtxt="JORFTEXT000000349004" titretxt="Arrêté du 6 juillet 1994 fixant la nature, le programme et l'organisation des    épreuves des concours pour le recrutement d'assistants et d'assistantes de    service social du ministère de la justice"/>
</TM>
<TM niv="3">
<TITRE_TM>MINISTERE DE L'EDUCATION NATIONALE</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000531389" titretxt="Arrêté du 7 juillet 1994 relatif au budget du Centre d'études et de    recherches sur les qualifications pour l'exercice 1994"/>
<LIEN_TXT idtxt="JORFTEXT000000165747" titretxt="Arrêté du 21 juin 1994 modifiant l'arrêté du 30 avril 1991 modifié fixant les    sections et les modalités d'organisation des concours du certificat    d'aptitude au professorat de l'enseignement technique"/>
<LIEN_TXT idtxt="JORFTEXT000000531386" titretxt="Arrêté du 7 juillet 1994 relatif aux programmes d'enseignement des arts    plastiques de la classe de seconde générale et technologique et des classes    de première et terminale des séries L, ES et S"/>
<LIEN_TXT idtxt="JORFTEXT000000713755" titretxt="Décret no 94-594 du 15 juillet 1994 relatif aux professeurs associés des    établissements publics d'enseignement relevant du ministre chargé de    l'éducation nationale"/>
<LIEN_TXT idtxt="JORFTEXT000000531474" titretxt="Arrêté du 7 juillet 1994 relatif au budget du Centre d'études et de    recherches sur les qualifications pour l'exercice 1993"/>
<LIEN_TXT idtxt="JORFTEXT000000531477" titretxt="Arrêté du 15 juillet 1994 fixant la rémunération des professeurs associés des    établissements publics locaux d'enseignement relevant du ministre chargé de    l'éducation"/>
</TM>
<TM niv="3">
<TITRE_TM>MINISTERE DE L'INTERIEUR ET DE L'AMENAGEMENT DU TERRITOIRE</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000164674" titretxt="Arrêté du 6 juillet 1994 fixant les modalités d'organisation et le programme    des concours pour le recrutement d'assistants de service social"/>
<LIEN_TXT idtxt="JORFTEXT000000165748" titretxt="Arrêté du 6 juillet 1994 fixant les modalités d'organisation et le programme    du concours interne sur épreuves pour le recrutement des conseillers    techniques de service social"/>
</TM>
<TM niv="3">
<TITRE_TM>MINISTERE DES AFFAIRES SOCIALES, DE LA SANTE ET DE LA VILLE</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000531520" titretxt="Arrêtés du 8 juin 1994 complétant l'arrêté du 18 février 1986 modifiant et    complétant le tarif interministériel des prestations sanitaires"/>
<LIEN_TXT idtxt="JORFTEXT000000531473" titretxt="Arrêtés du 20 juin 1994 interdisant, en application de l'article L. 552 du    code de la santé publique, la publicité pour un objet, un appareil ou une    méthode présenté comme bénéfique pour la santé lorsqu'il n'est pas établi que    ledit objet, appareil ou méthode possède les propriétés annoncées"/>
<LIEN_TXT idtxt="JORFTEXT000000348929" titretxt="Décret du 6 juillet 1994 fixant pour l'année 1994 les cotisations des régimes    d'assurance vieillesse complémentaires et d'assurance invalidité-décès des    travailleurs non salariés des professions libérales"/>
<LIEN_TXT idtxt="JORFTEXT000000714047" titretxt="Arrêtés du 8 juin 1994 complétant l'arrêté du 18 février 1986 modifiant et    complétant le tarif interministériel des prestations sanitaires"/>
<LIEN_TXT idtxt="JORFTEXT000000714087" titretxt="Arrêtés du 20 juin 1994 interdisant, en application de l'article L. 552 du    code de la santé publique, la publicité pour un objet, un appareil ou une    méthode présenté comme bénéfique pour la santé lorsqu'il n'est pas établi que    ledit objet, appareil ou méthode possède les propriétés annoncées"/>
<LIEN_TXT idtxt="JORFTEXT000000165712" titretxt="Arrêtés du 8 juin 1994 complétant l'arrêté du 18 février 1986 modifiant et    complétant le tarif interministériel des prestations sanitaires"/>
<LIEN_TXT idtxt="JORFTEXT000000349000" titretxt="Arrêtés du 8 juin 1994 complétant l'arrêté du 18 février 1986 modifiant et    complétant le tarif interministériel des prestations sanitaires"/>
<LIEN_TXT idtxt="JORFTEXT000000165750" titretxt="Arrêtés du 8 juin 1994 complétant l'arrêté du 18 février 1986 modifiant et    complétant le tarif interministériel des prestations sanitaires"/>
</TM>
<TM niv="3">
<TITRE_TM>MINISTERE DU TRAVAIL, DE L'EMPLOI ET DE LA FORMATION PROFESSIONNELLE</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000531425" titretxt="Arrêté du 27 juin 1994 portant révision des titres homologués"/>
<LIEN_TXT idtxt="JORFTEXT000000348933" titretxt="Arrêté du 27 juin 1994 relatif aux dispositions destinées à rendre    accessibles les lieux de travail aux personnes handicapées (nouvelles    constructions ou aménagements) en application de l'article R. 235-3-18 du    code du travail"/>
</TM>
<TM niv="3">
<TITRE_TM>MINISTERE DE LA COOPERATION</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000531475" titretxt="Arrêté du 12 juillet 1994 portant délégation de signature"/>
</TM>
<TM niv="3">
<TITRE_TM>MINISTERE DE L'ECONOMIE</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000164672" titretxt="Arrêté du 7 juillet 1994 agréant les agents chargés du contrôle de    l'appellation d'origine &lt;&lt; Comté &gt;&gt; pour rechercher et constater les    infractions aux articles L. 213-1 et suivants du code de la consommation"/>
<LIEN_TXT idtxt="JORFTEXT000000531387" titretxt="Arrêté du 7 juillet 1994 commissionnant les agents chargés du contrôle de    l'appellation d'origine &lt;&lt; Comté &gt;&gt; agréés par l'arrêté du 7 juillet 1994    pour rechercher et constater les infractions aux articles L. 213-1 et    suivants du code de la consommation"/>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>MESURES NOMINATIVES</TITRE_TM>
<TM niv="3">
<TITRE_TM>MINISTERE DES ANCIENS COMBATTANTS ET VICTIMES DE GUERRE</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000348886" titretxt="Arrêté du 1er juin 1994 portant apposition de la mention &lt;&lt; Mort en    déportation &gt;&gt; sur les actes de décès"/>
</TM>
<TM niv="3">
<TITRE_TM>MINISTERE DE L'EQUIPEMENT,DES TRANSPORTS ET DU TOURISME</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000531275" titretxt="Décret du 15 juillet 1994 portant nomination du président du conseil    d'administration d'Aéroports de Paris"/>
<LIEN_TXT idtxt="JORFTEXT000000715095" titretxt="Arrêté du 1er juin 1994 fixant la liste des candidats autorisés à se    présenter au concours en vue de l'inscription sur la liste d'aptitude pour    l'admission dans le corps des administrateurs des affaires maritimes au grade    d'administrateur principal"/>
<LIEN_TXT idtxt="JORFTEXT000000164906" titretxt="Arrêté du 4 juillet 1994 portant nomination à la Commission nationale de la    négociation collective de la marine marchande"/>
</TM>
<TM niv="3">
<TITRE_TM>MINISTERE DE LA CULTURE ET DE LA FRANCOPHONIE</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000349005" titretxt="Arrêté du 20 juin 1994 portant nomination au conseil  d'orientation du Centre    national des arts plastiques"/>
<LIEN_TXT idtxt="JORFTEXT000000713754" titretxt="Arrêté du 6 juin 1994 portant nomination au conseil d'administration du    Centre national des arts plastiques"/>
</TM>
<TM niv="3">
<TITRE_TM>MINISTERE DE LA DEFENSE</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000530028" titretxt="Arrêté du 1er juillet 1994 portant nomination (régisseurs d'avances et de    recettes)"/>
<LIEN_TXT idtxt="JORFTEXT000000712861" titretxt="Décision du 20 juin 1994 portant inscription sur la liste d'aptitude au titre    de l'année 1994 (ingénieurs d'études et de fabrications)"/>
<LIEN_TXT idtxt="JORFTEXT000000349046" titretxt="Arrêté du 28 juin 1994 portant nomination au conseil d'administration de    l'Ecole polytechnique"/>
<LIEN_TXT idtxt="JORFTEXT000000713752" titretxt="Arrêté du 29 juin 1994 portant nomination (régisseurs d'avances et de    recettes)"/>
<LIEN_TXT idtxt="JORFTEXT000000712863" titretxt="Arrêté du 27 juin 1994  portant admission à la retraite (ingénieurs d'études    et de fabrications)"/>
</TM>
<TM niv="3">
<TITRE_TM>MINISTERE DES AFFAIRES ETRANGERES</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000164851" titretxt="Arrêté du 6 juillet 1994 portant détachement (agents diplomatiques et    consulaires)"/>
</TM>
<TM niv="3">
<TITRE_TM>MINISTERE DE L'INTERIEUR ET DE L'AMENAGEMENT DU TERRITOIRE</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000712867" titretxt="Arrêtés du 6 juillet 1994 portant détachement (administration centrale)"/>
<LIEN_TXT idtxt="JORFTEXT000000349047" titretxt="Arrêtés du 6 juillet 1994 portant détachement (administration centrale)"/>
<LIEN_TXT idtxt="JORFTEXT000000530784" titretxt="Arrêtés du 6 juillet 1994 portant détachement (administration centrale)"/>
<LIEN_TXT idtxt="JORFTEXT000000713926" titretxt="Arrêtés du 6 juillet 1994 portant détachement (administration centrale)"/>
<LIEN_TXT idtxt="JORFTEXT000000184116" titretxt="Décret du 1er juillet 1994 portant cessation de fonctions (administration    préfectorale)"/>
<LIEN_TXT idtxt="JORFTEXT000000714048" titretxt="Arrêtés du 6 juillet 1994 relatifs à des situations  administratives    (administration centrale)"/>
<LIEN_TXT idtxt="JORFTEXT000000712865" titretxt="Arrêtés du 6 juillet 1994 portant détachement (administration centrale)"/>
<LIEN_TXT idtxt="JORFTEXT000000531476" titretxt="Arrêtés du 6 juillet 1994 portant détachement (administration centrale)"/>
<LIEN_TXT idtxt="JORFTEXT000000164904" titretxt="Arrêtés du 6 juillet 1994 portant détachement (administration centrale)"/>
<LIEN_TXT idtxt="JORFTEXT000000164850" titretxt="Arrêtés du 6 juillet 1994 relatifs à des situations  administratives    (administration centrale)"/>
<LIEN_TXT idtxt="JORFTEXT000000732386" titretxt="Décret du 1er juillet 1994 portant cessation de fonctions et nomination    (administration préfectorale)"/>
<LIEN_TXT idtxt="JORFTEXT000000349042" titretxt="Arrêtés du 6 juillet 1994 portant détachement (administration centrale)"/>
<LIEN_TXT idtxt="JORFTEXT000000712868" titretxt="Arrêtés du 6 juillet 1994 relatifs à des situations  administratives    (administration centrale)"/>
<LIEN_TXT idtxt="JORFTEXT000000164905" titretxt="Arrêtés du 6 juillet 1994 portant détachement (administration centrale)"/>
</TM>
<TM niv="3">
<TITRE_TM>MINISTERE DE L'INDUSTRIE, DES POSTES ET TELECOMMUNICATIONS ET DU TOURISME</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000349040" titretxt="Décret du 15 juillet 1994 portant nomination du président du conseil    d'administration du Bureau de recherches géologiques et minières"/>
<LIEN_TXT idtxt="JORFTEXT000000712864" titretxt="Arrêté du 6 juillet 1994 portant attribution du diplôme d'ingénieur en    technologie de l'information et de la communication de l'université Lille-I    et de l'Institut national des télécommunications"/>
<LIEN_TXT idtxt="JORFTEXT000000713699" titretxt="Décret du 15 juillet 1994 portant nomination du président du conseil de    surveillance de l'Entreprise minière et chimique"/>
</TM>
<TM niv="3">
<TITRE_TM>PREMIER MINISTRE</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000712862" titretxt="Arrêté du 6 juillet 1994 portant affectation (administrateurs civils)"/>
<LIEN_TXT idtxt="JORFTEXT000000531274" titretxt="Décret du 13 juillet 1994 chargeant un député d'une mission temporaire"/>
<LIEN_TXT idtxt="JORFTEXT000000713698" titretxt="Arrêté du 15 juillet 1994 portant nomination au cabinet du Premier ministre"/>
</TM>
<TM niv="3">
<TITRE_TM>MINISTERE DU LOGEMENT</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000348931" titretxt="Arrêté du 13 juillet 1994 portant cessation de fonctions et nomination au    cabinet du ministre"/>
</TM>
<TM niv="3">
<TITRE_TM>MINISTERE DE L'ECONOMIE</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000531478" titretxt="Arrêtés du 6 juillet 1994 portant nomination de rapporteurs permanents au    Conseil de la concurrence"/>
<LIEN_TXT idtxt="JORFTEXT000000348930" titretxt="Arrêté du 6 juillet 1994  portant nomination et affectation (expansion    économique à l'étranger)"/>
<LIEN_TXT idtxt="JORFTEXT000000349044" titretxt="Arrêté du 4 juillet 1994 portant mutation (direction générale de la    concurrence, de la consommation et de la répression des fraudes)"/>
<LIEN_TXT idtxt="JORFTEXT000000348424" titretxt="Arrêtés du 6 juillet 1994 portant nomination de rapporteurs permanents au    Conseil de la concurrence"/>
<LIEN_TXT idtxt="JORFTEXT000000348425" titretxt="Arrêté du 5 juillet 1994 portant nomination à la commission chargée d'émettre    un avis sur les demandes d'agrément pour exercer l'activité de gestion de    portefeuille"/>
<LIEN_TXT idtxt="JORFTEXT000000531388" titretxt="Arrêté du 6 juillet 1994 portant détachement  (administration centrale)"/>
</TM>
<TM niv="3">
<TITRE_TM>MINITERE DE L'ENSEIGNEMENT SUPERIEUR ET DE LA RECHERCHE</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000348934" titretxt="Décret du 15 juillet 1994 portant nomination du directeur général du Centre    national de la recherche scientifique"/>
<LIEN_TXT idtxt="JORFTEXT000000164673" titretxt="Décret du 15 juillet 1994 portant nomination du président du conseil    d'administration de l'Agence nationale de valorisation de la recherche"/>
<LIEN_TXT idtxt="JORFTEXT000000529993" titretxt="Arrêté du 28 juin 1994 portant nomination du directeur de l'Ecole nationale    supérieure d'électrotechnique, d'électronique, d'informatique et    d'hydraulique de Toulouse"/>
<LIEN_TXT idtxt="JORFTEXT000000349045" titretxt="Arrêté du 6 juillet 1994 portant nomination d'un délégué régional à la    recherche et à la technologie"/>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>LOIS</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000713756" titretxt="LOI n° 94-589 du 15 juillet 1994 relative aux modalités de l'exercice par l'Etat de ses pouvoirs de contrôle en mer (1)"/>
<LIEN_TXT idtxt="JORFTEXT000000713753" titretxt="LOI n° 94-588 du 15 juillet 1994 modifiant certaines dispositions du code minier et l'article L. 711-12 du code du travail (1)"/>
<LIEN_TXT idtxt="JORFTEXT000000714089" titretxt="LOI n° 94-591 du 15 juillet 1994 fixant les dates de clôture de la chasse des    oiseaux migrateurs (1)"/>
<LIEN_TXT idtxt="JORFTEXT000000713784" titretxt="LOI n° 94-590 du 15 juillet 1994 relative à la date du renouvellement des    conseillers municipaux (1)"/>
</TM>
<TM niv="2">
<TITRE_TM>CONSEIL SUPERIEUR DE L'AUDIOVISUEL (CSA)</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000165710" titretxt="CONSEIL SUPERIEUR DE L'AUDIOVISUEL (CSA)        Résultat de délibération"/>
</TM>
</TM>
<LIEN_TXT idtxt="JORFTEXT000000665573" titretxt="Arrêté du 6 juillet 1994 FIXANT LA NATURE,LE PROGRAMME ET L'ORGANISATION DES EPREUVES DU CONCOURS INTERNE SUR EPREUVES POUR LE RECRUTEMENT DE CONSEILLERS TECHNIQUES DE SERVICE SOCIAL DU MINISTERE DE LA JUSTICE"/>
<LIEN_TXT idtxt="JORFTEXT000000713749" titretxt="Avis relatif à une décision portant retrait d'agrément d'une société    française d'assurance"/>
<LIEN_TXT idtxt="JORFTEXT000000842088" titretxt="Arrêté du 27 juin 1994 PORTANT REVISION DES TITRES HOMOLOGUES"/>
</STRUCTURE_TXT>
</JO>
